MetacatUI - Bug #6783

dataset count starts at year 0 in DataONE theme
06/21/2015 09:57 PM - Matt Jones

Status: Resolved Start date: 06/21/2015
Priority: Normal Due date:

Assignee: Lauren Walker % Done: 0%
Category: Estimated time: 0.00 hour
Target version: 1.7.0 Spent time: 0.00 hour
Bugzilla-ld:

Description

Under the current them DataONE theme, looking at the count of data objects under the 'Summary' tab, one sees a graph that starts
at year 0, which compresses all of the current data to the right-most side of the graph. The X axis should represent date created or
date published, and so should start sometime in the 1990's as its unlikely we have many date published before that.

History

#1 - 06/26/2015 11:21 AM - Lauren Walker

- Target version set to 1.7.0

#2 - 06/29/2015 04:15 PM - Lauren Walker

- Status changed from New to Resolved

This was being caused by the index containing bad upload dates that started with the year 0015, for example. (2015?) The query now only retrieves
dates starting with 19* or 20*
